pal_color {rbokeh} | R Documentation

## Palettes for themes

### Description

Palettes for themes

Palettes for themes

### Usage

    pal_color(colors)

    pal_tableau(pal = "Tableau10")

    pal_bk_glyph()

    pal_gradient(cols = c("#66C2A4", "#41AE76", "#238B45", "#006D2C", "#00441B"),
      space = "rgb")

    pal_size(min = 2, max = 20)

    pal_bk_line_dash()

    pal_bk_line_width()

### Arguments

`colors` | a vector of colors to be used in the color palette
`pal` | palette name
`cols` | a vector of colors to ramp across for a continuous palette
`space` | passed on to `colorRampPalette[grDevices]`
`min` | minimum value
`max` | maximum value

[Package rbokeh version 0.5.0 Index]